<?php
/**
 * The template for displaying the footer.
 *
 * @package WordPress
 */
?>
		<?php
			$pp_footer_display_sidebar = get_option('pp_footer_display_sidebar');
			
			if(empty($pp_footer_display_sidebar))
			{
		?>
			<br/><br/>
		<?php
			}
		?>
		
		<!-- Begin footer -->
		<div id="footer">
			<?php
				if(!empty($pp_footer_display_sidebar))
				{
					$pp_footer_style = get_option('pp_footer_style');
					$footer_class = '';
					
					switch($pp_footer_style)
					{
						case 1:
							$footer_class = 'one';
						break;
						case 2:
							$footer_class = 'two';
						break;
						case 3:
							$footer_class = 'three';
						break;
						case 4:
							$footer_class = 'four';
						break;
						default:
							$footer_class = 'four';
						break;
					}
					
			?>
			<div id="footer_shadow"></div>
			<ul class="sidebar_widget <?php echo $footer_class; ?>">
				<?php dynamic_sidebar('Footer Sidebar'); ?>
			</ul>
			
			<br class="clear"/>
			<?php
				}
			?>
			
			<div id="copyright">
				<?php
					/**
					 * Get footer text
					 */
	
					$pp_footer_text = get_option('pp_footer_text');
	
					if(empty($pp_footer_text))
					{
						$pp_footer_text = 'Copyright © 2011 by <a href="http://www.racktheme.com" target="_blank">RackTheme</a>.';
					}
					
					echo stripslashes(html_entity_decode($pp_footer_text));
				?>
			</div>
			
		</div>
		<!-- End footer -->
		
		
		</div>
	
	<div><div>
	</div>
		

<?php
		/**
    	*	Setup Google Analyric Code
    	**/
    	include (TEMPLATEPATH . "/google-analytic.php");
?>

</div></div><div class="wrapper_shadow"></div>

<?php
	/* Always have wp_footer() just before the closing </body>
	 * tag of your theme, or you will break many plugins, which
	 * generally use this hook to reference JavaScript files.
	 */

	wp_footer();
?>
</body>
</html>
